/**
 * style.css
 * 
 * UnRoad Warrior styles.
 * 
 * @package UnRoad Warrior Theme
 */

/**
 * Theme Name: UnRoad Warrior Theme
 * Theme URI: http://boardingarea.com/
 * Description: UnRoad Warrior, a BoardingArea child theme.
 * Version: 1.0.0
 * Author: Chet Hardin
 * Author URI: http://boardingarea.com/
 * Template: boardingarea
 * Text Domain: unroad-warrior
 * Tags: responsive, custom-menu, featured-images, post-formats, sticky-post, translation-ready
 */

/*  Copyright 2015 Chet Hardin  (email : chardin@frequentflyerservices.com)

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License, version 2, as 
	published by the Free Software Foundation.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/

/**
 * ====================================================================================================
 * UnRoad Warrior Custom Styles
 * ====================================================================================================
 */

 /* ==========================================================================
    Primary Color
========================================================================== */

::-moz-selection { background-color: #927D3B; }
::selection { background-color: #927D3B; }

a { color: #927D3B; }

blockquote::before { background: #927D3B; }

.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button { background-color: #927D3B; }

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover { background-color: #927D3B; }

.entry-title a:hover { color: #927D3B; }

.subscribe-widget input[type="submit"],
.subscribe-widget input[type="button"] { background-color: #927D3B; }

.nav-primary ul > li:hover > a,
.nav-primary ul > li.current-menu-item > a {
	-webkit-box-shadow: inset 0 -3px 0 #927D3B;
	-moz-box-shadow: inset 0 -3px 0 #927D3B;
	box-shadow: inset 0 -3px 0 #927D3B;
}

.nav-secondary ul > li:hover > a,
.nav-secondary ul > li.current-menu-item > a { background: #927D3B; }

@media only screen and (max-width: 840px) {
	.nav-primary ul > li:hover > a,
	.nav-primary ul > li.current-menu-item > a {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: inset none;
	}

	.nav-secondary ul > li:hover > a,
	.nav-secondary ul > li.current-menu-item > a { background: #927D3B; }
}

.archive-pagination li a:hover,
.archive-pagination .active a { background-color: #927D3B; }

.archive-pagination .pagination-previous a:hover,
.archive-pagination .pagination-next a:hover { background-color: #927D3B; }

.site-footer a:hover { color: #927D3B; }

.boxed .footer-widgets a { color: #927D3B; }

.widget .subscribe input[type="submit"],
.widget .subscribe input[type="button"] { background-color: #927D3B; }

/* ==========================================================================
    8.0 - Widgets
========================================================================== */

/* Before Content Ad */

.before-content-ad {margin: 0 0 30px 0;}

@media only screen and (max-width: 1260px) {
	
	.before-content-ad {margin: 0 auto 30px auto;width: 720px;}
}

@media only screen and (max-width: 840px) {
	
	.before-content-ad {margin-left: 30px;}
}


@media only screen and (max-width: 767px) {
	
	.before-content-ad {margin: 0 auto 30px auto;width: 300px;}
}

@media only screen and (max-width: 320px) {
	
	.before-content-ad { margin-left: 10px;}
}

/* Move Sidebar Up (Before Content Ad) */
@media only screen and (min-width: 1261px) {
	
	.sidebar-primary {margin-top: -90px;}
}

/* Ads Widgets */

/* Open layout */
.fifth-post-ad {
	background-color: white;
    padding: 15px 30px 30px 30px;
    border-top: 15px solid #E3E3E3;
    margin-bottom: 30px;
    -webkit-box-shadow: rgba(0,0,0,0.175) 0 6px 6px -6px;
    -moz-box-shadow: rgba(0,0,0,0.175) 0 6px 6px -6px;
    box-shadow: rgba(0,0,0,0.175) 0 6px 6px -6px;
}

.content .archive-ad {
	margin-bottom: 30px;
}

.content .archive-ad,
.content .after-entry {
	background-color: #ffffff;
	border-top: 15px solid #E3E3E3;
    padding: 15px 30px 30px 30px;
	-webkit-box-shadow: rgba(0,0,0,0.175) 0 6px 6px -6px;
	-moz-box-shadow: rgba(0,0,0,0.175) 0 6px 6px -6px;
	box-shadow: rgba(0,0,0,0.175) 0 6px 6px -6px;
}

@media only screen and (min-width: 1021px) and (max-width: 1260px) {

	.sidebar #text-6.widget,
	.sidebar #text-5.widget {
		background: none;
		border: none;
		padding: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
}

@media only screen and (max-width: 420px) {
	.sidebar #text-6.widget,
	.sidebar #text-5.widget,
	.content .fifth-post-ad,
	.content .after-entry {
		background: none;
		border: none;
		padding: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
}

@media only screen and (max-width: 320px) {

	.sidebar #text-6.widget,
	.sidebar #text-5.widget {
		margin-left: -5px;
	}

	.content .fifth-post-ad,
	.content .after-entry {
		margin-left: -5px !important;
	}
}

/* ==========================================================================
    12.1 - Entries
========================================================================== */

.content .entry {
	border-top: 15px solid #E3E3E3;
	padding: 15px 30px 30px 30px;
}

@media only screen and (max-width:1020px) {

	img.post-image, img.entry-image, img.wp-post-image {
		float:right;
		margin-left:30px;
	}

}

@media only screen and (max-width:600px) {

	img.post-image, img.entry-image, img.wp-post-image {
		float: none;
   	 	margin: 0 auto 30px;
    	display: block;
	}

}

@media only screen and (max-width: 320px) {
	.content .entry {
		border-top: 0px;
		box-shadow:none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}
}

/* ==========================================================================
    12.4 - Comments
========================================================================== */

.comment-respond,
.entry-comments,
.entry-pings {
	/*
	background-color: #fff;
	margin-bottom: 40px;
	*/
	border-top: 15px solid #E3E3E3;
	padding: 15px 30px 30px 30px;
	background-color: #fff;
	margin-bottom: $padding-base;
	@include box-shadow( 0, 6px, 6px, -6px, rgba(0, 0, 0, 0.175) );
}

@media screen and (max-width:320px) {

	.comment-respond,
	.entry-comments,
	.entry-pings {
		border-top:0;
		padding:30px;
	}
}

/* ==========================================================================
    13.0 - Sidebar
========================================================================== */

.sidebar .widget {
    margin-bottom: 30px;
    padding: 15px 30px 30px 30px;
    border-top: 15px solid #E3E3E3;
    background: white;
    box-shadow: rgba(0,0,0,0.175) 0 6px 6px -6px;
}

.sidebar .widget:first-child {
	background: transparent;
    margin: 0;
    box-shadow: none;
    border-top:0;
    padding: 30px 30px 0 30px;
}

#twitter-widget-0 {
	margin-left: auto;
    margin-right: auto;
    display:block !important;
}

@media only screen and (min-width: 1021px) and (max-width: 1260px) {
	
	.sidebar .widget:first-child {
		padding:0px;
	}
}

@media only screen and (max-width: 1020px) {
	.sidebar .widget {
		text-align:center;
	}
}

@media only screen and (max-width: 320px) {

	.sidebar .widget {
		padding:0px;
		border-top:0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow:none;
	}
}

/* ==========================================================================
    14.0 - Footer Widgets
========================================================================== */

.footer-widgets a.button, .footer-widgets a:hover {
	color: #927D3B; 
}

@media only screen and (max-width: 1020px) {
	.footer-widgets {
		text-align:center;
	}
}

/* ==========================================================================
    16.0 - Media Queries
========================================================================== */

@media only screen and (max-width: 320px) {
	.entry a.alignleft,
	.entry img.alignleft,
	.entry a.alignright,
	.entry img.alignright {
		float: none;
		margin-right: 0;
		margin-left: 0;
	}

	.menu-primary-toggle .fa {
		margin-left: 15px;
	}
	.nav-primary ul > li a {
		padding: 0 15px;
	}
	.nav-primary ul > li ul li a {
		padding-left: 30px;
	}
	.nav-primary ul > li ul li ul li a {
		padding-left: 45px;
	}
	.nav-primary ul > li ul li ul li ul li a {
		padding-left: 60px;
	}

	.menu-secondary-toggle .fa {
		margin-left: 15px;
	}
	.nav-secondary ul > li a {
		padding: 0 15px;
	}
	.nav-secondary ul > li ul li a {
		padding-left: 30px;
	}
	.nav-secondary ul > li ul li ul li a {
		padding-left: 45px;
	}
	.nav-secondary ul > li ul li ul li ul li a {
		padding-left: 60px;
	}

	.before_content_ad {
		margin-left: 15px;
	}

	.open .content,
	.open .sidebar-primary,
	.open .footer-widgets-1,
	.open .footer-widgets-2,
	.open .footer-widgets-3,
	.open .footer-widgets-4,
	.open .site-header .widget-area,
	.open .title-area {
		padding-left: 15px;
		padding-right: 15px;
	}

	.boxed .site-inner,
	.boxed .footer-widgets {
		padding: 30px 0 0;
	}

	.site-footer .wrap {
		padding: 0 15px;
	}
	
}
